1123552240@qq.com
1123552240@qq.com
  • 发布:2020-08-09 22:03
  • 更新:2021-04-19 21:22
  • 阅读:1815

uni app蓝牙使用总结

分类:uni-app
App

1、支持低功耗BLE,不支持经典蓝牙(如蓝牙2.0)
2、只支持低功耗BLE协议
3、不支持蓝牙配对连接
4、目前官方文档说可以搜索得到所有蓝牙,可是真实情况是只能搜索到低功耗的蓝牙
5、在连接蓝牙后要延时一秒以上,否则获取蓝牙所有服务会失败,这个问题我是在论坛上找到的

1 关注 分享
kenneth0926@163.com

要回复文章请先登录注册

总是被糟蹋

总是被糟蹋

请问怎么连接2.0的,有示例吗? 谢谢
2021-04-19 21:22
413402878@qq.com

413402878@qq.com

413402878@qq.com
谢谢了,希望能参考一下您的代码
2021-03-03 15:35
153050102@qq.com

153050102@qq.com

uniapp支持连接经典蓝牙4.0读写数据吗
2020-12-31 15:58
shuyaobian@163.com

shuyaobian@163.com

回复 1123552240@qq.com :
怎么联系?我邮箱877259252@qq.com
2020-10-29 15:18
454609449@qq.com

454609449@qq.com

回复 1123552240@qq.com :
谢谢老板
2020-09-14 10:36
454609449@qq.com

454609449@qq.com

回复 1123552240@qq.com :
怎么联系你呀?大佬,我的邮箱:454609449@qq.com
2020-09-07 16:01
1123552240@qq.com

1123552240@qq.com (作者)

回复 454609449@qq.com :
用蓝牙4.0的我已写成功,有需要可以联系我
2020-09-05 17:38
454609449@qq.com

454609449@qq.com

把我挖到坑里去了,我特么以为连接直接可以连接了,但实际上手机系统和蓝牙设备配对后,app就连接不上蓝牙设备了,操蛋!!!!
2020-09-01 18:02